* {
  margin:0;
  padding:0;
}

body {
  background-color: #f3eff5;
  font-family: "Nunito, Rubik, Inter, Lato";
}

main {
  width: 90%;
	margin: auto;
}

footer {
  text-align: center;
  margin: 10px;
  margin-top: 20px;
  font-size: small;
}


/*Titres*/
h1 {
  text-align: left;
  color: rgb(0, 0, 0);
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  border-style: double;
  padding: 25px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Garamond, Cochin, Georgia, Times, 'Times New Roman' ;
}
h2 {
  padding: 5px;
  background-color: #080708;
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
  padding-left: 10px;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-right: 10px;
  border-radius: 10px;
  color: rgba(255, 255, 255, 0.966);
}


/*Menu*/
.menu{
  position:sticky;
  top:0;
  left:0;
  background-color: #87c71a;
  border-bottom-style: solid;
  border-bottom-width: 0.1px;
}

.menu > ul{
  display: flex;
  list-style: none;
  justify-content: center;
}

.menu li a{
  text-decoration: none;
  color: black;
  display: block;
  padding: 20px 20px;
}

.menu li a:hover{
  background: #7bb517;
}

.base_sous_menu{
  position: relative;
}

.sous_menu{
  list-style: none;
  display: none;
  position: absolute;
  top: 58px;
  left: 0;
  width: max-content;
  background: white;
  border-style:solid;
  border-top-style: none;
  border-width: 0.1px;
}

.sous_menu li a:hover{
  background: #7bb517;
}

.base_sous_menu:hover .sous_menu{
  display: block;
}

/*Autres*/
p a:link {
  text-decoration: none;
  color: rgb(27, 79, 92);
  font-style: italic;
}
p a:hover {
	font-weight: bold;
}
p a:visited {
  color: rgba(19, 55, 65, 0.842);
}

/*méthode GRID */
.container_grid {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 20px;
  text-align: justify;
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
  padding-left: 10px;
  padding-bottom: 20px;
  padding-right: 10px;
  padding-top: 20px;
  border-radius: 10px;
  background-color: #87c71a;
  margin-bottom: 10px;
  margin-top: 25px;
}
#item1 {
  grid-row: 1;
  grid-column: 1;
  border-radius: 10px;
  padding: 10px;

}
#item2 {
  grid-row: 1/9;
  grid-column: 2;
}
.benedicte {
  margin-top: 45px
}
#item3 {
  grid-row: 2/9;
  grid-column: 1;
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
  border-radius: 10px;
  padding: 10px;
}
#item4 {
  grid-row: 9;
  grid-column: 1;
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
  border-radius: 10px;
  padding: 10px;
}
#item5 {
  grid-row: 9;
  grid-column: 2;
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
  border-radius: 10px;
  padding: 10px;
}
#item6 {
  grid-row: 10;
  grid-column: 1/3;
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
  border-radius: 10px;
  padding: 10px;
}



img{
  width: 100%;
  max-width: 250px;
  height: auto;
  display: block;
  margin: auto;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}

ul {
    padding-top: 10px;
    margin-left: 30px;
}
p {
    margin-top: 10px;
    margin-left: 15px;
}

.titre_cit{
  text-align: left;
  padding: 5px;
  background-color: #5d8812;
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
  padding-left: 10px;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-right: 10px;
  color: rgba(0, 0, 0, 0.966);
  margin-bottom: 2px;
  margin-top: 10px;
}